| Version: 3.0.4

Classes | Variables
treebook.h File Reference

## Classes
class | wxTreebook
| This class is an extension of the wxNotebook class that allows a tree structured set of pages to be shown in a control. More...

## Variables
wxEventType | wxEVT_TREEBOOK_PAGE_CHANGED
wxEventType | wxEVT_TREEBOOK_PAGE_CHANGING
wxEventType | wxEVT_TREEBOOK_NODE_COLLAPSED
wxEventType | wxEVT_TREEBOOK_NODE_EXPANDED

## Variable Documentation

## ◆ wxEVT_TREEBOOK_NODE_COLLAPSED

wxEventType wxEVT_TREEBOOK_NODE_COLLAPSED

## ◆ wxEVT_TREEBOOK_NODE_EXPANDED

wxEventType wxEVT_TREEBOOK_NODE_EXPANDED

## ◆ wxEVT_TREEBOOK_PAGE_CHANGED

wxEventType wxEVT_TREEBOOK_PAGE_CHANGED

## ◆ wxEVT_TREEBOOK_PAGE_CHANGING

wxEventType wxEVT_TREEBOOK_PAGE_CHANGING